.info-auflistung ul {
  margin-bottom: 0; }
  .info-auflistung ul li {
    display: table;
    width: 100%;
    height: 65px;
    border-bottom: 1px solid #ddd;
    padding-right: 15px;
    padding-top: 10px;
    position: relative; }
    .info-auflistung ul li:hover {
      background-color: #f0f0f0; }
    .info-auflistung ul li:last-child {
      border-bottom: 0; }
    .info-auflistung ul li a {
      display: table-cell;
      vertical-align: middle;
      font-size: 17px;
      line-height: 22px;
      font-family: OSB, sans-serif;
      color: #333;
      padding: 0 40px 0 10px;
      background: url("https://tmssl.akamaized.net/images/pfeil_rechts_grau.png") right center no-repeat; }
      .info-auflistung ul li a:hover {
        color: #00aded;
        text-decoration: none;
        background: url("https://tmssl.akamaized.net/images/pfeil_rechts_blau.png") right center no-repeat; }
      .info-auflistung ul li a img {
        vertical-align: text-bottom; }
      .info-auflistung ul li a span {
        position: absolute;
        top: -1px;
        left: 12px;
        color: #999;
        font-family: OSL, sans-serif; }
